@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, hr, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; }
textarea:focus, input:focus, select:focus{outline: none;}
input, select{ font-size:15px; color:#555555}
img{border:0;}
.clr{ clear:both; margin:0; padding:0;}
a{ color:#000;}
p{font-size:15px; line-height:20px; color:#000; margin:0; padding:10px 0;}
h2{ font-size:14px; font-weight:bold; color:#000000; margin:0; padding:5px 0; }
h4{ font-size:13px; font-weight:bold; margin:0; padding:0;}
.close-btn { width: 20px; height: 23px; position: absolute; right: 33px; top: 20px; }
.close-btn-sec { width: 20px; height: 23px; position: absolute; right: 20px; top: 25px; }
.tandc-wapper{ width:783px; height:auto; margin:0 auto; position:relative;}
.tandc-wapper .top-bg{ width:750px; height:40px; margin:0 auto;background:url(../images/t-c-bg-top.png) no-repeat; padding:18px 0 0 33px}
.tandc-wapper .top-bg-sec{ width:783px; height:14px; margin:0 auto; padding:0}
.tandc-wapper .middle-bg{ width:733px; min-height:400px; height:auto; margin:0 auto; background:url(../images/t-c-bg-middle.png) repeat-y; padding:10px 15px 10px 35px;}
.tandc-wapper .bottom-bg{ width:783px; height:11px; margin:0 auto;}

.slider-bg{ background:url(../images/slider-bg.png) no-repeat; width:647px; height:79px; margin:0; padding:5px 26px 30px 40px; }
.slider-bg-sec{ background:url(../images/slider-bg-sec.jpg) no-repeat; width:322px; height:89px; margin:0; padding:10px 20px 15px 10px; margin-bottom:5px; position:relative; }
.slider-bg h2, .slider-bg-sec h2{ font-size:14px; font-weight:bold; color:#000000; margin:0; padding:0; }
.slider-bg .tabtxt, .slider-bg-sec .tabtxt {font-size: 12px;}

.your-annual{ background:url(../images/Your-Annual.png) top no-repeat; width:708px; height:99px; padding: 2px 7px 0 0; margin:0 auto; text-align:center}
.your-annual h2{ font-size:18px; font-weight:normal; color:#fff; margin:0; padding:0; padding-bottom:3px;}
.your-annual h3{ font-size:15px; font-weight:normal; color:#fff; margin:0; padding:0;padding-top:3px;}

.textfield-invis{ border:0px none; padding-top:5px; padding-bottom:3px; padding-left:0; padding-right:1px; text-align:center;  font-size:25px; font-weight:bold; color:#fff; background-color: transparent;}
.left-req-bg{ background:url(../images/left-rg-bg.png) no-repeat; width:124px; height:96px; padding-top:10px; margin-bottom:10px;}

.iamalready{ background:url(../images/I-am-already-insured-for.png) top no-repeat; width:618px; height:49px; padding: 10px 7px 0 90px; margin:0 auto; margin-bottom:10px;}
.iamalready-input{width:300px; border:0px none; padding-top:6px; padding-bottom:6px; padding-left:6px; padding-right:1px;  font-size:15px; color:#4e4e4e; border:1px solid #c8c8c8;}

.youridealinsurance{ background:url(../images/Your-ideal-insurance.png) top no-repeat; width:623px; height:65px; padding:12px 0 0 90px; margin:0 auto; margin-bottom:10px;}
.youridealinsurance h2{ font-size:18px; font-weight:normal; color:#fff; margin:0; padding:5px 0; }
.youridealinsurance .inputtext{ border:0px none; padding-top:4px; padding-bottom:1px; padding-left:0; padding-right:1px; font-size:25px; color:#fff; background-color: transparent;}

.resume-your-application{ background:url(../images/resume-your-application-bg.png) no-repeat; width:712px; height:126px; margin:0; padding:15px 0 0 0; margin-bottom:15px;}
.resume-your-application .input-calend{ width:180px; height:auto; padding:6px 5px 6px 5px; font-size:15px; border:1px solid #e0e0e0; border-radius:5px; background-color:#FFF; float:left; margin:0; margin-top:5px; margin-bottom:10px;}
.resume-your-application .resumeyour-calend{border:0; color:#00adef; padding: 10px 0 10px 0; font-weight:bold; *float:right; width:100px; text-align: center; background-color: transparent;}
.formtbl{font-size:14px;}
.formtbl td{ padding:5px;}

.feme-main{ background:url(../images/fm-bg-one.png) no-repeat; width:285px; height:46px; padding:5px; margin-bottom:10px;}
.feme{ background:url("../images/fm-bg-two.jpg") no-repeat; width:175px; height:37px; padding:10px 0 0 19px; margin:auto;}

.date-main{ background:url(../images/date-main-bg.png) no-repeat; width:382px; height:46px; padding:5px; margin-bottom:5px;}
.dateinput-calend{ width:150px; height:auto; padding:7px 7px; font-size:11px;  background:url(../images/date-inpu-bg.png) no-repeat; float:left; margin:0; border-left:1px solid #9e9e9e; border-right:1px solid #00adec; border-top:1px solid #9e9e9e; border-bottom:1px solid #9e9e9e; color:#9e9e9e }
.dateinput-calend:focus{ border-left:1px solid #00adec; border-right:1px solid #00adec; border-top:1px solid #00adec; border-bottom:1px solid #00adec; color:#000}

.dateinput-calend2{ width:110px; height:auto; padding:7px 7px; font-size:11px;  background:url(../images/date-inpu-bg.png) no-repeat; float:left; margin:0; border-left:1px solid #9e9e9e; border-right:1px solid #00adec; border-top:1px solid #9e9e9e; border-bottom:1px solid #9e9e9e; color:#9e9e9e }
.dateinput-calend2:focus{ border-left:1px solid #00adec; border-right:1px solid #00adec; border-top:1px solid #00adec; border-bottom:1px solid #00adec; color:#000}


.redbg{ background:url("../images/male-female.png") no-repeat; width:65px; height:34px; padding-top:15px; margin:auto;}
.red {color: #FF0000;}

.tabs{ background:url(../images/tab-bg.png) no-repeat; width:127px; height:26px; padding-left:10px; font-size:11px; position:absolute; bottom:9px; left:100px;}


.faqsimg{ width:62px; height:49px; position: absolute; top: 9px; right:70px; z-index: 5; background:url(../images/q-pop.png) no-repeat; }
.faqsimg:hover{ background:url(../images/q-pop-hov.png) no-repeat}
.faqsimg .image_box_containe{ position:absolute; width:345px; height:110px; padding:22px 20px 0 20px; top:49px; right:2px; display:none; background:#efefef; text-align:justify;}
.faqsimg:hover .image_box_containe{ position:absolute; display: block}
.faqsimg:hover .image_box_containe a{ color:#525252; text-decoration:none;}

.accor-main{  height:420px; overflow:scroll; overflow-x:hidden; padding-right:15px;}
.accor-main-without-scroll{ width:745px; height:420px;}
.faqWrapper { width: 700px; float: left; }

.arrowlistmenu { width: 100%; border:1px solid #e0e0e0; padding-right:10px; margin-bottom:7px; 
 -moz-border-radius: 5px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari and Chrome */
  border-radius: 5px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
  -moz-box-shadow: 5px; /* Firefox */
  -webkit-box-shadow: 5px; /* Safari and Chrome */
  box-shadow: 5px; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */}
.arrowlistmenu .menuheader { background:url(../images/plush-icon.jpg) center right; background-repeat:no-repeat; cursor:pointer; vertical-align:middle; font-size:15px; font-weight:bold; padding:10px; text-decoration: none; color:#00adef; font-weight:bold; width: 682px; height:22px;}
.arrowlistmenu .openheader { background-image: url(../images/minush-icon.jpg); }
.box1 { height: auto; float: left; padding:0px 10px 20px 20px;  }

.textfield-calend-sec{border:1px solid #a9a9a9; color:#00adef; font-weight:bold; width:100px; font-size:13px; padding:3px; text-align: center; background-color:#fff;}
.tt img{ clear:both; *float:left; *margin-left:35px; *z-index:1}



.customer-speek-main{ width:650px; height:auto ; border:1px solid #c2c2c2; padding:25px;}
.speek-box{ width:600px; height:auto ; background:url(../images/inve-coma.gif) top left no-repeat ; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#2b2b2b; font-style:italic; padding-left:50px; padding-top:30px; border-bottom:1px solid #c2c2c2  }
.speek-box2{ width:600px; height:auto ; background:url(../images/inve-coma.gif) top left no-repeat ; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#2b2b2b; font-style:italic; padding-left:50px; padding-top:10px; border-bottom:1px solid #c2c2c2; background-color:#f3f3f3;  }
.inve-coma2{ width:35px; height:27px ; float:right; padding-right:10px; padding-top:10px; }
.speek-per-name{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; float:right; padding: 0px 0 30px 0px; } 
.botbord{ border-bottom:2px solid #d5d5d5;}

.boldblueSmall{ font-size:18px; font-weight:bold; color:#0fa0d7; margin:0; padding:10px 0 5px 0; float:left }

.yesno{ background:url("../images/yesno.jpg") no-repeat; width:92px; height:42px; padding-top:0; margin:auto;}
.RadioClass-sec{display: none;}
.RadioLabelClass-sec:hover{text-decoration: underline;}
.RadioLabelClass-sec{padding-top: 3px; height: 22px; width: 40px; margin-left:6px; display: block; float: left; cursor:pointer; text-align:center;}
.RadioSelected-sec{background: url("../images/bluCheck.png") no-repeat;}

.eappnom{ text-decoration:underline; font-size:22px;}
.font20bold{font-size:18px; font-weight:bold; line-height:28px;}
.font20bold a{ text-decoration:none}
.colgreen, .colgreen a{ color:#66cc33;}
.colblue, .colblue a{ color:#00adef;}

.download-main{ width:647px; margin:auto;}
.download-main .download-top{ background:url(../images/download-top.png) no-repeat; height:5px; font-size:1px;}
.download-main .download-mid{ background:url(../images/download-mid.png) repeat-y; margin:0; padding:0; padding:5px 18px 5px 18px;}
.download-main .download-bottom{background:url(../images/download-bottom.png) no-repeat; height:5px; font-size:1px; margin-bottom:10px;}
.donlod-text{font-size:13px; padding-left:5px; font-weight:bold;}
.download-main .download-mid .donlod-tbl td{ padding:5px; border-bottom:1px solid #efefef;}

.nutwork {
    display: none;
}




